| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/meshgen.h File Reference

Mesh Generator interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iMeshGenerator
| iMeshGenerator defines the interface for a mesh generator. More...
struct | iMeshGeneratorGeometry
| This interface defines one piece of geometry for the mesh generator. More...

## Detailed Description

Mesh Generator interface.

Definition in file meshgen.h.